package com.pcloud.book.rightsSetting.enums;

public enum RightsNowItemTypeNew {

    /**
     * 1 配套资料
     */

    SERVES(1),
    /**
     * 2线上网课
     */
    ONLINE_COURSE(2),

    /**
     * 3学习工具
     */
    LEARNING_TOOL(3),
    /**
     * 4抽奖
     */
    DRAW(4),
    /**
     * 5专享礼包券
     */
    GIFT_COUPON_PACKAGE(5),

    /**
     * 6社群服务
     */
    GROUP_SERVICE(6),

    /**
     * 老师1V1
     */
    COACH(15),

    /**
     * 线上专享课
     */
    ONLINE_EXCL_COURSE(16),

    /**
     * 固定模块一/必备！第一手
     */
    FIXED_FIRST(17),
    /**
     * 固定模块二/晋级！课程提升
     */
    FIXED_SECOND(18),
    /**
     * 固定模块三/拓展！资料延伸
     */
    FIXED_THIRD(19);

    public final Integer value;

    RightsNowItemTypeNew(Integer value) {
        this.value = value;
    }
}
